Bug 1955903 - ipython-7.23.1 is available
Summary: ipython-7.23.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ipython
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lumír Balhar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1956643
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-01 11:06 UTC by Upstream Release Monitoring
Modified: 2021-05-07 07:07 UTC (History)
8 users (show)

Fixed In Version: ipython-7.23.1-1.fc35 ipython-7.23.1-1.eln110
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-07 06:58:39 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 7.23.0 (#1955903) (933 bytes, patch)
2021-05-01 11:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.23.1 (#1955903) (933 bytes, patch)
2021-05-06 10:59 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-01 11:06:21 UTC
Latest upstream release: 7.23.0
Current version/release in rawhide: 7.22.0-1.fc35
URL: https://ipython.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1399/

Comment 1 Upstream Release Monitoring 2021-05-01 11:06:26 UTC
Created attachment 1778087 [details]
[patch] Update to 7.23.0 (#1955903)

Comment 2 Upstream Release Monitoring 2021-05-01 11:10:26 UTC
the-new-hotness/release-monitoring.org's scratch build of ipython-7.23.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67025675

Comment 3 Lumír Balhar 2021-05-04 06:58:24 UTC
Needs a new package matplotlib-inline.

WIP PR: https://src.fedoraproject.org/rpms/ipython/pull-request/22

Comment 4 Upstream Release Monitoring 2021-05-06 10:59:17 UTC
Latest upstream release: 7.23.1
Current version/release in rawhide: 7.22.0-1.fc35
URL: https://ipython.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1399/

Comment 5 Upstream Release Monitoring 2021-05-06 10:59:22 UTC
Created attachment 1780202 [details]
[patch] Update to 7.23.1 (#1955903)

Comment 6 Upstream Release Monitoring 2021-05-06 11:04:04 UTC
the-new-hotness/release-monitoring.org's scratch build of ipython-7.23.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67351461

Comment 7 Fedora Update System 2021-05-07 06:58:39 UTC
FEDORA-2021-526586545c has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-05-07 07:07:32 UTC
FEDORA-2021-83d3596f92 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.